
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    align-items: center;
}

#display {
    text-align: center;
    width: 100%;
    height: 100%;
}

#canvas {
    width: 100%;  
    height: 100%; 
    background-color: lightgray; 
    image-rendering: pixelated;
}


